<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/cinco.css">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Title</h1>
        <div class="subtitle"> 
            <div class="firstsub"><h2>Subtitle 1</h2></div>
            <div class="secsub"><h2>Subtitle 2 </h2></div>
        </div>
        <div class="menuu">
            <a>menu1</a>
            <a>menu2</a>
            <a>menu3</a>
            <a>menu4</a>
        </div>
    </header>
    <main>

        <div class="container">
            <div class="imagen"> <img src="/MEdia/baixa.png"></div>
            <div class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia, nobis doloremque rem facere ut ducimus dolore maiores eveniet facilis fugiat odio ex molestias, culpa explicabo alias, perspiciatis vel quisquam possimus?,Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia, nobis doloremque rem facere ut ducimus dolore maiores eveniet facilis fugiat odio ex molestias, culpa explicabo alias, perspiciatis vel quisquam possimus?,Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia, nobis doloremque rem facere ut ducimus dolore maiores eveniet facilis fugiat odio ex molestias, culpa explicabo alias, perspiciatis vel quisquam possimus?</div>
        </div>
        <div class="container">
            <div class="imagen2"><img src="/MEdia/baixa.png"></div>
            <div class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed temporibus ratione debitis labore iste quis autem culpa consectetur, illum recusandae explicabo ullam magnam. Quaerat eius corporis eligendi fuga reiciendis laudantium!Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed temporibus ratione debitis labore iste quis autem culpa consectetur, illum recusandae explicabo ullam magnam. Quaerat eius corporis eligendi fuga reiciendis laudantium!Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed temporibus ratione debitis labore iste quis autem culpa consectetur, illum recusandae explicabo ullam magnam. Quaerat eius corporis eligendi fuga reiciendis laudantium!</div>
            <div class="sectext">Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque maiores repudiandae optio dolor, nihil suscipit voluptatem incidunt quisquam quam accusantium dicta laudantium iste laborum molestiae totam autem, deserunt quidem unde.Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed temporibus ratione debitis labore iste quis autem culpa consectetur, illum recusandae explicabo ullam magnam. Quaerat eius corporis eligendi fuga reiciendis laudantium!Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed temporibus ratione debitis labore iste quis autem culpa consectetur, illum recusandae explicabo ullam magnam. Quaerat eius corporis eligendi fuga reiciendis laudantium!</div>
        </div>
    </main>
    <footer><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius nihil perspiciatis doloribus omnis dolor hic necessitatibus qui, quisquam officiis modi sunt a, minima vero cum vel maxime sequi, et corporis.</p></footer>
</body>
</html>